.hero {
  min-height: 90vh;
  display: grid;
  place-items: center;
  position: relative;
}

.hero-overlay h1 {
  text-align: center;
  font-size: 2.5rem;  
  margin-top: -100px
}

.hero-overlay p {
  text-align: center;
  margin: 0 auto
  font-size: 0.8rem; 
  color:#888; 
  max-width: 800px;
  line-height: 1.6;
  text-align: justify
}

.map-note {
  color: #888; 
  margin-top: 5rem
}

.map-note .flood-color {
  color: #2551ff;    
  font-weight: bold;
}

.Scroll {
  margin-top: 10rem
}

html {
  scroll-behavior: smooth;

body {
  margin: 0;
  border-width: 0;
  box-sizing: border-box;
  height: 100vh;

  font-family: 'Open Sans', sans-serif;
}

.map-container {
  position: sticky;
  top: 0;
  height: 100vh;
  z-index: 0;
}

.map {
  height: 100%;
}

.slide-section {
  position: relative;
  margin-top: -30vh;
  z-index: 100;
  pointer-events: none;
  border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.slide {
  margin-top: 90vh;
  margin-bottom: 90vh;
  margin-left: auto;
  margin-right: 2rem;
  padding: 1rem;
  box-shadow: -0.5rem 0 1rem rgba(0 0 0 / 50%);
  border: 1px solid gray;
  border-radius: 0.5rem;
  pointer-events: initial;

  width: 25rem;

  background-color: white;
  color: black;
}

.slide p {
  color: #888;           
  font-size: 1rem;      
  line-height: 1.6;             
  margin: 1rem auto 0
}

.slide:first-child {
  margin-top: 0;
}

.slide:last-child {
  margin-bottom: 40vh;
}

.slide-controls {
  display: flex;
  justify-content: space-around;
  align-items: center;
  column-gap: 0.5rem;

  width: 100%;
}

.slide-nav-button {
  transition: all 0.1s;

  padding: 0;
  margin: 1rem;
  width: 4rem;
  height: 3rem;
  border: 1px solid #888;
  border-radius: 0.25rem;

  background-color: #eee;
  font-size: 1.5em;
}

.slide-nav-button:hover {
  background-color: #444;
  color: #fff;
}

.slide-nav-select {
  min-width: 0;
}
